---
name: Fernando Arias
start_date: 2018-12-10
locality: Austin, TX
country: USA
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer,
  Secure</a>
reports_to: nmccorrison
picture: fernandoarias.png
gitlab: farias-gl
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure FE Team
- Secure FE Team 2
- Frontend
projects:
  gitlab: reviewer frontend
story: |
  Fernando is a web developer who loves contributing to open source projects. Having entered web development in 2011, he has worked building
  UI/UX for IT Management/InfoSec products like Spiceworks and Metasploit Pro. On his free time he enjoys competitive paintball, photography,
  and drone flying.
specialty: Fuzz Testing

